@charset "utf-8";
.test {
	font-size: 13px;
	font-weight: lighter;
	color: #18668F;
	font-variant: small-caps;
}



.shadow {
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 3px 3px 3px #999;
	-webkit-box-shadow: 3px 3px 3px #999;
	box-shadow: 3px 3px 3px #999;
	border: 1px solid #CCC;
}

a img { border: none; }
.SecHead {
	font-size: 42px;
	color: #6493B5;
}
.LargeBodyHeader {
	font-size: 18px;
	line-height: 140%;
	color: #F60;
}

.MedBodyHeader {
	font-size: 14px;
	line-height: 20px;
	color: #666;
}
.MediumBodyOrange {
	font-size: 14px;
	line-height: 20px;
	color: #FF6600;
}

.LargeBodyWhite {
	font-size: 18px;
	line-height: 140%;
	color: #FFF;
}


.MedBodyBlue {
	font-size: 14px;
	line-height: 20px;
	color: #6493B5;
	font-weight: bolder;
}

.LargeBody {
	font-size: 18px;
	line-height: 140%;
	color: #666;
}

.LargeBodyBlue {
	font-size: 18px;
	line-height: 140%;
	color: #6493B5;
}

a.confmen:link {
	color: #00b0ca;
	text-decoration: none;
	font-size: 14px;
	line-height: 100%;
}

a.confmen:visited {
	color: #00b0ca;
	text-decoration: none;
	font-size: 14px;
	line-height: 100%;
}
.bluehead1 {
	font-size: 34px;
	color: #6493B5;
}
a.confmen:hover {
	color: #e9994a;
	text-decoration: none;
	font-size: 14px;
	line-height: 100%;
}
